div#container {
		 width: 87%;
		 margin: auto 0.5em;
}
#header img { border: 0; }
#header h1 span {
		 display: block;
		 overflow: hidden;
		 height: 0;
		 text-indent: -100em;
}
#sitenav, #navigation, #extra, #contentnav, form { display: none; }
div#footer {
		 font-size: 85%;
}
div#footer div {
		 display: none;
}
